Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Engage - could not load component library, help please!

This'll be my fourth attempt at trying to get an answer for this one, so any help will be much appreciated. I've had the software on my PC for over a week now and have been unable to get it working, so it'll be a refund request from me if I can't get it working soon.

I had Xcelsius 4.5 Pro and have bought the download to upgrade to Engage. I couldn't get it to install to begin with so I did the fix with Regedit and permissions. This allowed me to install the software but, on opening, I get the message "Could not load component library" I have tried uninstalling and re-installing the software - this didn't work. I also downloaded and installed Service Pack 1 to see if that would fix it, but I am still getting the same message. Grateful for any help with this problem please.

Thanks,

Ronnie

replied

The cause of the error sounds like it is being thrown from the communcation between Xcelsius 2008 and the Canvas itself.

To further debug the issue, I'd suggest installing the debugger version of Flash Player. If there is a problem there, then this should expose it.

Uninstall Flash:

http://download.macromedia.com/pub/flashplayer/current/uninstall_flash_player.exe

Install Flash Debug Player:

http://download.macromedia.com/pub/flashplayer/updaters/9/flashplayer_9_ax_debug.exe

Note: make sure to re-install the regular Flash Player after troubleshooting.

Please post the message that the debugger displays if one so happens to occur.

Thanks,

-david

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question